.tc1-75 { vertical-align: top; text-align: center; width: 950px; height: 280px; background-color: #FFFFFF; }
.tc1-75 > table, .tc1-75 > div, .tc1-75 > div > table { margin: 0 auto; }
.tc6-75 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-75 > table, .tc6-75 > div, .tc6-75 > div > table { margin: 0 auto; }
.tc2-75 { vertical-align: top; text-align: center; width: 730px; height: 465px; background-color: #FFFFFF; }
.tc2-75 > table, .tc2-75 > div, .tc2-75 > div > table { margin: 0 auto; }
.tc3-75 { vertical-align: top; text-align: center; width: 220px; height: 400px; background-color: #FFFFFF; }
.tc3-75 > table, .tc3-75 > div, .tc3-75 > div > table { margin: 0 auto; }
.tc4-75 { vertical-align: top; text-align: center; width: 270px; height: 340px; background-color: #222222; }
.tc4-75 > table, .tc4-75 > div, .tc4-75 > div > table { margin: 0 auto; }
.tc5-75 { vertical-align: top; text-align: center; width: 950px; height: 420px; background-color: #FFFFFF; background-image: url(http://www.xn--6dbbsba.co.il/sysvault/sysimg/tctc5635088976859123617.jpg); background-repeat: no-repeat; background-position: center top; }
.tc5-75 > table, .tc5-75 > div, .tc5-75 > div > table { margin: 0 auto; }
.tc7-75 { vertical-align: top; text-align: center; width: 630px; height: 357px; background-color: #222222; }
.tc7-75 > table, .tc7-75 > div, .tc7-75 > div > table { margin: 0 auto; }
